
Foreman - Bug #11263

partition tables are not associated with default org and location

07/30/2015 02:43 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Templates   

Target version: 1.9.2   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2670

  

Description

ptables were moved to be config templates but they are not currently being associated with the default org and location as they

should be (and as the default provisioning templates are)

Related issues:

Related to Foreman - Feature #8477: Improve usability of config template lock... Closed 11/21/2014

Associated revisions

Revision a46f72be - 09/04/2015 05:11 AM - Marek Hulán

Fixes #11263 - set newly seeded partition tables default

Revision 1f05e78a - 09/22/2015 07:06 AM - Marek Hulán

Fixes #11263 - set newly seeded partition tables default

(cherry picked from commit a46f72be6c5e1d38258c28ddb54d0f79b306f745)

History

#1 - 08/01/2015 10:40 AM - Eric Helms

- Triaged changed from No to Yes

#2 - 08/06/2015 04:31 PM - Stephen Benjamin

- Project changed from Katello to Foreman

- Category changed from 83 to Templates

This should be a foreman issue, as they mark everything default now.

#3 - 08/06/2015 04:31 PM - Stephen Benjamin

- Related to Feature #8477: Improve usability of config template locking/defaults added

#4 - 08/07/2015 03:38 AM - Dominic Cleal

- translation missing: en.field_release deleted (31)

#5 - 09/04/2015 04:26 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2670 added

- Pull request deleted ()

#6 - 09/04/2015 04:32 AM - Marek Hulán

- Assignee set to Marek Hulán
#7 - 09/04/2015 06:02 AM - Marek Hulán

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a46f72be6c5e1d38258c28ddb54d0f79b306f745.

#8 - 09/04/2015 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 72

#9 - 09/15/2015 09:52 AM - Dominic Cleal

- translation missing: en.field_release changed from 72 to 88
